---
name: Muhammad Dewji
start_date: 2019-08-01
locality: Vancouver, BC
country: Canada
role: <a href="/job-families/engineering/security-engineer/">Security Engineer, Security
  Incident Response Team</a>
reports_to: blutz1
picture: muhammaddewji.png
twitter: emmwhydee
gitlab: mdewji
departments:
- Engineering Function
- Security Department
- Security Operations
story: 'To learn more about Muhammad Dewji, check out <a href="https://www.linkedin.com/in/emmwhydee/">his
  LinkedIn bio here</a>.

  '
specialty: Security Operations

